import axios from '../api'

export default {

  getDriver(params) {
    return axios({
      url: '/api/front/test/getDriver?level=3',
      method: 'get',
      params: {
        ...params,
      }
    })
  },
  getMainDetail(params){
    return axios({
      url: '/api/front/index/index',
      method: 'GET',
      data:params
    })
  },
  getNoticeMainList(type){
    return axios({
      url: '/api/front/index/getNoticeList',
      method: 'GET',
      params:{
        type
      }
    })
  }
}
